Summary

  • Tails works on most PC computers that are less than 10 years old.

  • Tails works on some older Mac computers with an Intel processor.

  • Tails does not work on newer Mac computers with an Apple processor (M1 or M2).

  • Tails might not work on:

    • Some older computers, for example, if they don't have enough RAM.

    • Some newer computers, for example, if their graphics card is incompatible with Linux.

    • "Gaming" graphics cards like Nvidia or AMD Radeon, which are often incompatible.

See our list of known hardware compatibility issues.

Hardware requirements

  • A USB stick of 8 GB minimum or a recordable DVD.

    Semua data dalam stik USB atau DVD akan hilang ketika menginstal Tails.

  • The ability to start from a USB stick or a DVD reader.

  • A 64-bit x86-64 compatible processor:

    • IBM PC compatible but not PowerPC nor ARM.

    • Tails works on some older Mac computers with an Intel processor.

    • Tails does not work on newer Mac computers with an Apple processor (M1 or M2).

    • Tails does not work on 32-bit computers since Tails 3.0 (June 2017).

    • Tails does not work on phone or tablets.

  • 2 GB RAM untuk berjalan dengan lancar.

    Tails dapat bekerja dengan RAM dibawah 2 GB tapi bisa saja beprilaku aneh atau gagal.

Recommended hardware

Laptop models evolve too rapidly for us to be able to provide an up-to-date list of recommended hardware. Below are some guidelines if you, or your organization, are considering acquiring a laptop dedicated to running Tails.

For PC

  • Avoid "gaming" models with Nvidia or AMD Radeon graphics cards.

  • Consider buying a refurbished laptop from a high-end (professional) series. These are cheaper and will last longer than new but lower-quality laptops.

    • For example, the Lenovo ThinkPad series work well with Tails, including the X250, X1 Carbon, T440, T480, and T490 models.

    • If you live in a part of the world where buying refurbished laptops is uncommon, look on eBay and Amazon. Amazon offers a 90-day Amazon Renewed Guarantee.

  • Consider buying a new laptop from vendors who guarantee the compatibility with Linux and Tails like ThinkPenguin.

For Mac

Unfortunately, we don't know of any Mac model that works well in Tails and can run the latest macOS version.